Smartphones con menos de 2 años demasiado antiguos para ICS?

Hugo Barra que es un cabecilla de la división Google Mobile dijo hace unos dias que la compañía no tenía planes de actualizar  el Nexus One a Ice Cream Sandwich (ICS, Android 4.0), alegando que este smartphone ya era demasiado antiguo para mover la nueva versión del sistema operativo. Muchos de los usuarios que aún no hemos actualizado nuestro terminal y vemos que aún con menos recursos funcionan a la perfección con Gingerbread, nos sentimos decepcionados. El mundo de la telefonía avanza vertiginosamente pero terminales de 18 meses no pueden ser considerados “demasiado antiguos”.

 

Android ICS para Htc Desire

Android ICS para Htc Desire

 

Sólo unos días antes de estas declaraciones  el primer port de ICS SDK para Nexus One ya había salido a escena. Aunque la falta de aceleración por software y el ser un port del sdk lo hacían prácticamente inusable.

Las buenas noticias son que desde el anunció de la liberación del código de ICS hay varios proyectos para compilar el código AOSP, no sólo para Nexus One, sino para muchos otros dispositivos como el Desire, el Desire HD,…

Estos son los links para seguir los distintos proyectos:

Ninguna de las versiones es todavía apta para el uso diario ni mucho menos, pero haber conseguido esto sólo a unos pocos días de la liberación del código nos hace no perder la esperanza de ver a nuestros antiguos terminales corriendo con ICS.

 

Vía Xda-Developers.

Switch to our mobile site